Skip to main content
GET
/
webhooks
/
{id}
Get webhook endpoint
curl --request GET \
  --url https://api.social-api.ai/v1/webhooks/{id} \
  --header 'Authorization: <api-key>'
{
  "created_at": "<string>",
  "events": [
    "<string>"
  ],
  "id": "<string>",
  "is_active": true,
  "secret_hint": "<string>",
  "stats": {
    "last_24h": {
      "delivered": 123,
      "failed": 123
    },
    "last_7d": {
      "delivered": 123,
      "failed": 123
    }
  },
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.social-api.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Path Parameters

id
string
required

Webhook endpoint ID

Response

OK

created_at
string
events
string[]
id
string
is_active
boolean
secret_hint
string
stats
object
url
string